## python-stem 1.0.1

=== debian/changelog ===
python-stem (1.0.1-3) unstable; urgency=low

  [ Scott Kitterman ]
  * Move python3 files into python3-stem so they can have correct dependencies
    - Add python3-stem to debian/control
    - Adjust debian/rules
  * Adjust python related build-depends so clean works.

  [ Ulises Vitulli ]
  * Deploy separated packages for 2 and 3 python series, thanks ScottKitterman
    (Closes: #712743).
  * Replaces and Breaks on older python-stem for safely transitioning.
  * Minor fixes at copyright machine readable format. 

 -- Ulises Vitulli <dererk@debian.org>  Fri, 16 Aug 2013 12:11:14 +0200

python-stem (1.0.1-2) unstable; urgency=low

  * Fix FTBFS on unhandled py3.3 on Sid. Thanks JakubWilk (Closes: #707160).
  * Dropped unsed dep on pysocksipy. Thanks sramacher@ (Closes: #707563). 
  * d/rules: Added python3.3 support.
  * d/compat: Fix debhelper compat version. Thanks lunar@.
  * d/control: Drop unused dep on python-support.
  * d/copyright: Add missing Copyright-Format header. Thanks lunar@.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 11 May 2013 10:27:37 -0300

python-stem (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #697880) (Fixes upstream Trac#7906).

 -- Ulises Vitulli <dererk@debian.org>  Thu, 10 Jan 2013 16:06:33 -0300
