## python-stem 1.1.0

=== debian/changelog ===
python-stem (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Homepage field.
  * debian/copyright: Update Source field.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 21 Oct 2013 13:00:01 -0300
