=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ulises Vitulli <dererk@debian.org>  
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-6), python3-all
 Standards-Version: 3.9.4
-Homepage: https://git.torproject.org/stem.git
+Homepage: https://gitweb.torproject.org/stem.git
 X-Python-Version: >= 2.7
 Vcs-Git: git://git.debian.org/collab-maint/python-stem.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-stem.git
