=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
#  # Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS :=  python2.7
PY3VERS :=  $(shell py3versions -s -d)

%:
		dh $@ --with python2,python3

override_dh_installchangelogs:
		dh_installchangelogs debian/ChangeLog

override_dh_auto_install:
	dh_auto_install
	set -ex; \
	for py in $(PYVERS); do \
	$$py setup.py install --root debian/python-stem \
	--install-layout=deb; \
	done; \
	for py in $(PY3VERS); do \
	$$py setup.py install --root debian/python3-stem \
	--install-layout=deb; \
	done; \
	
override_dh_auto_clean:
	dh_auto_clean -- --all
	rm -rf build
