## python-stem 1.2.2

=== debian/changelog ===
python-stem (1.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Remove /usr/bin/tor-prompt from python3-stem due to file
    conflict with python-stem (Closes: #767555)
    - Since tor-prompt uses /usr/bin/env python, it will always execute with
      python, not python3, so shipping it with python3-stem didn't work in any
      case
  * debian/control: Add versioned breaks for python3-stem << 1.2.2-1.1~

 -- Scott Kitterman <scott@kitterman.com>  Mon, 10 Nov 2014 10:27:48 -0500

python-stem (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Updated Standard-version to 3.9.5 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 02 Jul 2014 14:31:43 -0300
