=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	for py in $(PY3VERS); do \
 	$$py setup.py install --root debian/python3-stem \
 	--install-layout=deb; \
+	rm -rf $(CURDIR)/debian/python3-stem/usr/bin; \
 	done; \
 	
 override_dh_auto_clean:
