## python-stem 1.3.0

=== debian/changelog ===
python-stem (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Move tor-prompt to examples to avoid provides conflicts (Closes: #767555).
  * Replace upstream changelog from git log to docs/change_log.rst.
  * Updated Standard-version to 3.9.6 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Sun, 04 Jan 2015 12:25:57 -0300

python-stem (1.2.2~de7aca3-1) unstable; urgency=medium

  * New upstream release 1.2.2 (keep reading).
  * Cherry picked upstream/de7aca3 for fixing py incompat.
  * Updated Standard-version to 3.9.5 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 02 Jul 2014 13:45:52 -0300
