=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ulises Vitulli <dererk@debian.org>  
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-6), python3-all
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://gitweb.torproject.org/stem.git
 X-Python-Version: >= 2.7
 Vcs-Git: git://git.debian.org/collab-maint/python-stem.git
@@ -12,7 +12,6 @@
 Package: python-stem
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Breaks: python3-stem (<< 1.2.2-1.1~)
 Description: Tor control library for Python
  Stem is a TorCtl successor, a Python Tor controller with extensions to support
  path building and various constraints on node and path selection, as well as
