## python-stem 1.4.1b

=== debian/changelog ===
python-stem (1.4.1b-3) unstable; urgency=high

  * Use alternatives approach for picking up proper tor-prompt at py2 and py3,
   Thanks DonnchaO'Cearbhaill! (Closes: #812459).
  * Updated Standard-version to 3.9.7 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Sat, 05 Mar 2016 21:23:48 -0300

python-stem (1.4.1b-2) unstable; urgency=medium

  * Rollback #767555 since it kinda loses functionality as it is.
   Thanks lunar@! (Closes: #811373).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 18 Jan 2016 10:55:05 -0300

python-stem (1.4.1b-1) unstable; urgency=medium

  * New upstream release.
  * Updated pkt description.

 -- Ulises Vitulli <dererk@debian.org>  Thu, 02 Jul 2015 19:32:03 -0300
