=== debian/control ===
Source: python-stem
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-6), python3-all
Standards-Version: 3.9.7
Homepage: https://gitweb.torproject.org/stem.git
X-Python-Version: >= 2.7
Vcs-Git: git://git.debian.org/collab-maint/python-stem.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-stem.git

Package: python-stem
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Tor control library for Python
 Stem is a Python controller library for Tor. With it you can use
 Tor's control protocol to script against the Tor process and read
 descriptor data relays publish about themselves.

Package: python3-stem
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Replaces: python-stem (<< 1.0.1-3)
Breaks: python-stem (<< 1.0.1-3)
Description: Tor control library for Python 3 series
 Stem is a Python controller library for Tor. With it you can use
 Tor's control protocol to script against the Tor process and read
 descriptor data relays publish about themselves.
