=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 		dh $@ --with python2,python3
 
 override_dh_installchangelogs:
-		dh_installchangelogs debian/ChangeLog
+		dh_installchangelogs docs/change_log.rst
 
 override_dh_auto_install:
 	dh_auto_install
@@ -23,9 +23,20 @@
 	for py in $(PY3VERS); do \
 	$$py setup.py install --root debian/python3-stem \
 	--install-layout=deb; \
-	rm -rf $(CURDIR)/debian/python3-stem/usr/bin; \
 	done; \
+	mv debian/python-stem/usr/bin/tor-prompt debian/python-stem/usr/bin/python2-tor-prompt
+	mv debian/python3-stem/usr/bin/tor-prompt debian/python3-stem/usr/bin/python3-tor-prompt
 	
 override_dh_auto_clean:
 	dh_auto_clean -- --all
 	rm -rf build
+
+override_dh_installexamples:
+	dh_installexamples -ppython-stem tor-prompt
+	dh_installexamples -ppython3-stem tor-prompt
+
+override_dh_installman:
+	cp debian/tor-prompt.8 debian/python2-tor-prompt.8
+	cp debian/tor-prompt.8 debian/python3-tor-prompt.8
+	dh_installman -ppython-stem debian/python2-tor-prompt.8
+	dh_installman -ppython3-stem debian/python3-tor-prompt.8
