=== debian/changelog ===
python-stem (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 06 Dec 2016 10:51:39 -0300

python-stem (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Updated Standard-version to 3.9.8 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 25 Nov 2016 20:26:18 -0300
