=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-stem
 Section: python
 Priority: optional
-Maintainer: Ulises Vitulli <dererk@debian.org>
+Maintainer: Ulises Vitulli <dererk@debian.org>  
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-6), python3-all
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://gitweb.torproject.org/stem.git
 X-Python-Version: >= 2.7
 Vcs-Git: git://git.debian.org/collab-maint/python-stem.git
