=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 
 %:
 		dh $@ --with python2,python3
-
-override_dh_installchangelogs:
-		dh_installchangelogs docs/change_log.rst
 
 override_dh_auto_install:
 	dh_auto_install
@@ -29,7 +26,7 @@
 	
 override_dh_auto_clean:
 	dh_auto_clean -- --all
-	rm -rf build
+	rm -rf build debian/python2-tor-prompt.8 debian/python3-tor-prompt.8
 
 override_dh_installexamples:
 	dh_installexamples -ppython-stem tor-prompt
