=== debian/changelog ===
python-stem (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix versioned py3.x dependency, thanks MatthiasKlose! (Closes: #880960).
  * Updated Standard-version to 4.1.1.1 (no changes needed).
  * Updated upstream changelog note on large file.
  * Update Vcs-Browser field to https one.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 07 Nov 2017 09:44:55 -0300
