=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-stem
 Section: python
 Priority: optional
-Maintainer: Ulises Vitulli <dererk@debian.org>  
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-6), python3-all
-Standards-Version: 3.9.8
+Maintainer: Ulises Vitulli <dererk@debian.org>
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-6), python3-all, dh-python
+Standards-Version: 4.1.1.1
 Homepage: https://gitweb.torproject.org/stem.git
 X-Python-Version: >= 2.7
 Vcs-Git: git://git.debian.org/collab-maint/python-stem.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-stem.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-stem.git
 
 Package: python-stem
 Architecture: all
