=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
#  # Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export PYBUILD_NAME=stem

%:
		dh $@ --with python2,python3  --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build debian/python2-tor-prompt.8 debian/python3-tor-prompt.8

override_dh_auto_install:
	dh_auto_install
	mv debian/python-stem/usr/bin/tor-prompt debian/python-stem/usr/bin/python2-tor-prompt
	mv debian/python3-stem/usr/bin/tor-prompt debian/python3-stem/usr/bin/python3-tor-prompt

override_dh_installman:
	cp debian/tor-prompt.8 debian/python2-tor-prompt.8
	cp debian/tor-prompt.8 debian/python3-tor-prompt.8
	dh_installman -ppython-stem debian/python2-tor-prompt.8
	dh_installman -ppython3-stem debian/python3-tor-prompt.8

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs debian/ChangeLog
