## python-stem 1.7.0

=== debian/changelog ===
python-stem (1.7.0-1~bpo9+2) stretch-backports; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop dependency on python3-distutils.
    On Python 3.6 (incl. stretch), distutils was part of the standard library.
    Closes: #923053

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 20 Jul 2019 16:50:38 +0200

python-stem (1.7.0-1~bpo9+1) stretch-backports; urgency=medium

  * Prepared a Stretch backport.

 -- Ulises Vitulli <dererk@debian.org>  Thu, 01 Nov 2018 13:33:17 -0300

python-stem (1.7.0-1) unstable; urgency=medium

  * New upstream release.
    - Removed local patches since they have been merged upstream or coming
    from it.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 09 Oct 2018 10:53:51 -0300

python-stem (1.6.0-4) unstable; urgency=medium

  * Fix missing Depends: on python3-distutils for py3 pkg. Thanks anbe@!
    (Closes: #905229).
  * ACKed NMU from irl@.
  * Updated Standard-version to 4.2.0.0 (no changes needed).
  * Fix duplicated long pkg description.
  * Enhance local patch description.
  * Added watch file.
  * Added gpg upstream verification.

 -- Ulises Vitulli <dererk@debian.org>  Thu, 02 Aug 2018 10:10:11 -0300

python-stem (1.6.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixes for PyPy compatibility issues (Closes: #904582).

 -- Iain R. Learmonth <irl@debian.org>  Mon, 30 Jul 2018 17:10:46 +0100

python-stem (1.6.0-3) unstable; urgency=medium

  * Prepare package for pypy. Thanks IainRLearmonth! (Closes: #904454).
  * Install some stem usage examples.
  * Update Vcs-* control fields for move to salsa.debian.org.
  * Updated Standard-version to 4.1.5.0 (no changes needed).
  * Updated debhelper compat to 11.
  * Cosmetic update copyrights file.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 24 Jul 2018 11:18:23 -0300

python-stem (1.6.0-2) unstable; urgency=high

  * Patch for py3.7 compat issues on reserved words (Closes: #903860).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 23 Jul 2018 10:25:51 -0300
