## python-stem 1.7.1

=== debian/changelog ===
python-stem (1.7.1-1) unstable; urgency=medium

  * New upstream release.
    - See https://trac.torproject.org/projects/tor/ticket/28731#comment:18

 -- Ulises Vitulli <dererk@debian.org>  Wed, 26 Dec 2018 20:41:51 -0300
