=== debian/control ===
Source: python-stem
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 pypy,
 python-all (>= 2.6.6-6),
 python3-all,
Standards-Version: 4.3.0
Homepage: https://gitweb.torproject.org/stem.git
Vcs-Git: https://salsa.debian.org/debian/python-stem.git
Vcs-Browser: https://salsa.debian.org/debian/python-stem

Package: python-stem
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Tor control library for Python
 Stem is a Python controller library for Tor. With it you can use
 Tor's control protocol to script against the Tor process and read
 descriptor data relays publish about themselves.
 .
 This is Python 2 series module.

Package: python3-stem
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-distutils
Replaces: python-stem (<< 1.0.1-3)
Breaks: python-stem (<< 1.0.1-3)
Description: Tor control library for Python 3 series
 Stem is a Python controller library for Tor. With it you can use
 Tor's control protocol to script against the Tor process and read
 descriptor data relays publish about themselves.
 .
 This is Python 3 series module.

Package: pypy-stem
Architecture: all
Depends: ${pypy:Depends}, ${misc:Depends}
Description: Tor control library for PyPy
 Stem is a Python controller library for Tor. With it you can use
 Tor's control protocol to script against the Tor process and read
 descriptor data relays publish about themselves.
 .
 This is PyPy series module.
