=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME=stem
 
 %:
-		dh $@ --with python2,python3  --buildsystem=pybuild
+		dh $@ --with python2,python3,pypy  --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -20,8 +20,12 @@
 override_dh_installman:
 	cp debian/tor-prompt.8 debian/python2-tor-prompt.8
 	cp debian/tor-prompt.8 debian/python3-tor-prompt.8
+	dh_installman -ppypy-stem debian/tor-prompt.8
 	dh_installman -ppython-stem debian/python2-tor-prompt.8
 	dh_installman -ppython3-stem debian/python3-tor-prompt.8
+
+override_dh_installexamples:
+	dh_installexamples -A docs/tutorials/examples/*
 
 override_dh_auto_test:
