## python-stem 1.8.0

=== debian/changelog ===
python-stem (1.8.0-3) unstable; urgency=medium

  * Make build reproducible (Closes: #963533)
    thanks to Chris Lamb

 -- Federico Ceratto <federico@debian.org>  Fri, 25 Dec 2020 20:47:27 +0000

python-stem (1.8.0-2) unstable; urgency=high

  * Add Testsuite and Rules-Requires-Root

 -- Federico Ceratto <federico@debian.org>  Thu, 06 Aug 2020 15:49:12 +0100

python-stem (1.8.0-1) unstable; urgency=high

  [ Ulises Vitulli ]
  * New upstream release.
  * Added Federico Ceratto to Uploaders.
  * Updated debian/copyright.
  * Removed py2 support.
  * Updated Standard-version to 4.5.0.2 (no changes needed).

  [ Federico Ceratto ]
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 24 Apr 2020 23:02:39 -0300
