=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export PYBUILD_NAME=stem

%:
		dh $@ --with python3,pypy,sphinxdoc  --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build debian/python2-tor-prompt.8 debian/python3-tor-prompt.8

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -E -bhtml docs build/html
	rm -rf build/html/.doctrees

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-stem/usr/bin/tor-prompt debian/python3-stem/usr/bin/python3-tor-prompt

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
	dh_sphinxdoc -p python3-stem-doc
endif

override_dh_installman:
	cp debian/tor-prompt.8 debian/python3-tor-prompt.8
	dh_installman -ppypy-stem debian/tor-prompt.8
	dh_installman -ppython3-stem debian/python3-tor-prompt.8

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs debian/ChangeLog
