=== debian/changelog ===
python-stem (1.8.1-2.1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add patch to fix test failure with python3.11.
    (closes: #1028998)

 -- Federico Ceratto <federico@debian.org>  Fri, 20 Jan 2023 22:09:23 +0000

python-stem (1.8.1-2) unstable; urgency=medium

  * Stop using int_from_bytes (Closes: #1016101)

 -- Federico Ceratto <federico@debian.org>  Sun, 15 Jan 2023 18:35:52 +0000

python-stem (1.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Remove python-stem package remains
  * Remove package pypy-stem (Closes: #1022111)
  * Replace CI config with central one

 -- Bastian Germann <bage@debian.org>  Sat, 05 Nov 2022 14:08:43 +0100

python-stem (1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 16 Oct 2022 11:45:44 +0100

python-stem (1.8.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for Python 3.10 (Closes: #1010313)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 May 2022 15:54:48 -0400
