=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
- pypy,
  python3-all,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gitweb.torproject.org/stem.git
 Vcs-Git: https://salsa.debian.org/debian/python-stem.git
@@ -42,13 +41,3 @@
  descriptor data relays publish about themselves.
  .
  This package contains documentation for developers
-
-Package: pypy-stem
-Architecture: all
-Depends: ${pypy:Depends}, ${misc:Depends}
-Description: Tor control library for PyPy
- Stem is a Python controller library for Tor. With it you can use
- Tor's control protocol to script against the Tor process and read
- descriptor data relays publish about themselves.
- .
- This is PyPy series module.
