=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,7 @@
 export PYBUILD_NAME=stem
 
 %:
-		dh $@ --with python3,pypy,sphinxdoc  --buildsystem=pybuild
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf build debian/python2-tor-prompt.8 debian/python3-tor-prompt.8
+		dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -25,11 +21,6 @@
 	dh_sphinxdoc -p python3-stem-doc
 endif
 
-override_dh_installman:
-	cp debian/tor-prompt.8 debian/python3-tor-prompt.8
-	dh_installman -ppypy-stem debian/tor-prompt.8
-	dh_installman -ppython3-stem debian/python3-tor-prompt.8
-
 override_dh_auto_test:
 
 override_dh_installchangelogs:
