## python-stem 1.8.2

=== debian/changelog ===
python-stem (1.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: added python3-setuptools to Build-Depends
    field to fix a FTBFS. (Closes: #1080942)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Mar 2025 13:36:16 -0300

python-stem (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Fri, 12 Jan 2024 18:05:46 +0100
