=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
  python3-all,
+ python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitweb.torproject.org/stem.git
 Vcs-Git: https://salsa.debian.org/debian/python-stem.git
