=== debian/watch ===
version=4
https://gitlab.torproject.org/tpo/network-health/stem/-/tags .*?stem-(\d\S+)\.tar\.gz
